<xml> </xml>

Better ListView Class Reference |

# BetterListViewItemCheckEventArgs.Items Property

Gets or sets the items whose check state is selected to be changed.

public BetterListViewItemCollection Items { public get; public set; }

#### Property Value

The items whose check state is selected to be changed.

#### See Also

BetterListViewItemCheckEventArgs Class | ComponentOwl.BetterListView Namespace